CREATE TABLE [dbo].[charge_types] (
   [type] [int] NOT NULL,
   [subsidiary] [int] NOT NULL,
   [timeunit_rate] [numeric](11,3) NULL,
   [department] [int] NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [charge_types$0] PRIMARY KEY CLUSTERED ([type], [subsidiary], [client_db])
)


GO
